### Method

# Fwupd Release set_detach_image

since: 1.3.3

#### Declaration [src]

    void
    fwupd_release_set_detach_image (
      FwupdRelease* self,
      const gchar* detach_image
    )

#### Description [src]

Sets the optional image used to manually detach the device.

Available since: 1.3.3

#### Parameters

`detach_image`

  Type: `const gchar*`

  A fully qualified URI.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.